sleep(1)

NAME
sleep - Pause for NUMBER seconds.

SYNOPSIS
sleep [-h|--help] [-V|--version] [NUMBER]

DESCRIPTION
Pause for NUMBER seconds.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[NUMBER]
    pause for NUMBER seconds

EXTRA
Pause for NUMBER seconds. SUFFIX may be 's' for seconds (the default), 'm' for minutes, 'h' for hours or 'd' for days. Unlike most implementations that require NUMBER be an integer, here NUMBER may be an arbitrary floating point number. Given two or more arguments, pause for the amount of time specified by the sum of their values.

VERSION
v0.0.24